.opRedeemSelected{font-weight:bold; color:#003BAD;
}
.opRedeemMainDiv{border:1px solid #F0F0F0; border-radius:10px; padding:5px;
}
.redeemHed{font-weight:bold; color:#003BAD; font-family:Arial; font-size:25px;
}
.redeemUtility{width:165px; padding-left:30px; font-weight:bold; color:#cc3300; font-family:arial; font-size:13px;
}
.redeemDropDown select{background: transparent; width:300px; font-size:12px; border:0; border-radius:0px;  -webkit-appearance: none;
}
.redeemDropDown{width:250px; height:20px; overflow:hidden; background: url(https://dc1jlwb4urzlr.cloudfront.net/images/passes/select_down_arrow.jpg) no-repeat right #ffffff; border: 1px solid #b8d8ed;
}
.redeemDropDown:hover{box-shadow:0px 0px 4px #3f7dae; border: 1px solid #a1d1f6;
}
.redeemText{font-family:arial; font-size:14px;
}
.redeemInput{border:1px solid #b8d8ed; width:250px; height:20px;
}
.redeemInput:hover{box-shadow:0px 0px 4px #3f7dae; border: 1px solid #a1d1f6;
}
.redeemSearchButton{background-color:#cc3300; height:30px; color:#FFF; font-family:arial; font-size:14px; font-weight:bold;
cursor:pointer; border-radius:10px;
}
.redeemSearchButton tr td{padding:0px 15px 0px 15px; color:#ffffff;
}
.redeemLinkBooking{color:#333;
}
.redeemCredit{font-family:arial; font-size:12px; padding-bottom:5px;
}
.redeemSelectMessage{margin:10px 0px 25px 10px; background-color:#c0c0c0; padding:5px; width:746px;
}
.redeemFontTd{font-size:13px; font-family:arial; color:#000;
}
